data_criacao: "07.12.2024 - 21:00"
título: "Censura do nome David Mayer"
resumo: |
  
conversa: |
  usuário:
    Por que o nome David Mayer estava censurado no ChatGPT até semana passada?

  assistente:
    

  assistente:
    Recentemente, usuários do ChatGPT notaram que o chatbot não conseguia processar o nome &quot;David Mayer&quot;, resultando em mensagens de erro ou respostas interrompidas. Essa falha gerou especulações sobre possíveis razões, incluindo teorias de que indivíduos com esse nome teriam solicitado a remoção de suas informações dos dados de treinamento do ChatGPT, conforme leis de privacidade como o &quot;direito ao esquecimento&quot;. citeturn0search0
    
    No entanto, a OpenAI esclareceu que o problema foi causado por uma falha em suas ferramentas internas de privacidade, que sinalizaram incorretamente o nome &quot;David Mayer&quot;, impedindo sua aparição nas respostas. A empresa afirmou que está trabalhando para corrigir o erro. citeturn0search0
    
    Além de &quot;David Mayer&quot;, outros nomes, como Brian Hood, Jonathan Turley, Jonathan Zittrain, David Faber e Guido Scorza, também causaram falhas semelhantes no ChatGPT. Esses casos destacam os desafios contínuos na gestão de dados pessoais e privacidade em modelos de linguagem de IA. citeturn0search0